html, body {margin: 0px;padding: 0 0 0 0px; font-family: Verdana, sans-serif; font-size: 100%; background: #fff;}

div, dd, dl, dt, fieldset, form, h1, h2,  h3, h4, img, p, ul {margin: 0; border: 0; padding: 0;}

.clearfloats {clear:both;}

#mainwrap{margin-left : auto; margin-right : auto; padding: 0px;	width: 960px;}


#header {height: 252px; width : 960px;  padding :  0; margin : 30px 0 0 0;}
#headerleft {width: 300px ; padding : 0; margin: 0 10px 0 0; float: left;}
#headerright {width: 650px ; padding : 0; margin: 0; float: left; }
#pics {width: 650px ; padding : 0; margin: 0; float: left; height: 196px;}
#pic1 {width: 320px ; padding : 0; margin: 0; float: left;}
#pic2 {width: 320px ; padding : 0; margin: 0 0 0 10px; float: left;}
#nav {width: 650px ; padding : 0; margin: 18px 0 0 0; float: left;height: 30px;background: #9E210A url(../images/nav.gif) top left no-repeat}
#header img {float:left;  padding: 0  ; margin : 0  ;border: 0;clear:both;}


#content {width: 960px; padding: 0px; margin : 10px 0 0 0; background: #DFF2F5; }
#contentleft {width: 560px; padding:  10px 20px; margin :0 ;float: left;font-size : 0.8em; color : #000; text-align : justify;line-height : 1.7;}
#contentleft img {float:left;  padding: 10px  ; margin : 0  ;border: 0;}
#contentright {width: 320px; padding: 0px 20px 0 20px; margin : 70px 0 0 0 ;float: left;}


#newsbox {width: 280px; padding: 10px; margin : 0 ;float: left; background : #AEE2EA; color: #801105; text-align: justify; font-size: 0.7em;}
#newsbox img { padding: 10px; margin : 0 ;float: left; }
#newsboxtop {width: 300px; height: 12px; padding: 0; margin :  0px ;float: left; background :url(images/newstop.gif) top left no-repeat;}
#newsboxlow {width: 300px; height: 12px; padding: 0; margin :  0px 0 20px 0 ;float: left; background :url(images/newslow.gif) top left no-repeat;}
#map {float:left; width: 306px;  padding: 2px; margin : 0 0 20px 0 ;border: 1px solid #0591EB;}

#content a{padding: 0; margin: 0; color:#801105; text-decoration: underline; }
#content a:hover{padding: 0; margin: 0; color:#fff; background:#801105; text-decoration: none;}

h1 {padding: 10px 0 15px 0px ; font-size : 1.4em; color : #801105; text-align:left;  text-transform: uppercase;}

h2 {padding: px 0 0px 0px; font-size : 1.2em; color : #801105; text-align: left; font-family: }
h3 {padding: 0px 0 10px 0px ; font-size : 1.3em; color : #000; text-align:left;  }
h4 {padding: 0px 0 10px 0px ; font-size : 1.3em; color : #801105; text-align:left;  }

#form {padding:  0px; margin: 0; background : #FAFAFA; }



#footer { padding : 0 0 20px 0 ; margin: 20px 0 20px 0;  width: 960px; height: 20px; font-size: 0.6em; color: #801105;text-align: center;}
#footer a{ color: #801105;text-decoration:  none;}
#footer a:hover{ color: #801105;text-decoration: underline;}

#contentleft ul {padding : 0 ; margin : 0 0 0 30px;}
#contentleft li  {padding : 0; margin : 0;}

/*Nav bar styles*/

#navbar {
	margin: 0 0 0 0;
	padding: 0px 0 0 0;
	height: 1em; 
	font-size: 0.8em;
	float:right;}
#navbar li {
	list-style: none;
	float: left; }
#navbar li a {
	display: block;
	padding: 7px 14px;
	color: #fff;
	text-decoration: none; }
#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #;
	padding: 0;
	font-size: 0.9em;}
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
	width: 190px;
		}
#navbar li:hover li, #navbar li.hover li {
	float: none;
	 }
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #941907;
	border-bottom: 1px solid #fff;
	color: #fff; 
	padding: 5px 14px;}
#navbar li a:hover {
	background-color: #BC3D10; }
	
	#navbar li li a:hover {
	background-color: #BC3D10; }

	#navbar li.space{
	display: block;
	padding: 7px 0px;
	color: #fff;
	text-decoration: none; }
	
	#iframe { margin:0; padding:0;  }
	#logo {width: 100%; height: 100px; background : #fff; position : fixed; top: 30px; left: 30px;}
